<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">优惠券月统计</div>
		<form id="couponSingleForm" method="post">
			<span class="fl" style="padding-top: 7px;font-size:16px;padding-right:5px;">查询时间</span>
			<div>
				<input id="seachTime" name="seachTime" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM'})" value="" readonly>	
				<button id="searchCS" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">查询</button>
				<button id="daochuCS" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">导出</button>
			</div>
		</form>
		<div class="common_content_table box_shadow border10">
			<table id="couponSingleTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,collapsible:true,method:'post'">
				<thead>
					<tr>
						<th data-options="field:'couponId',hidden:true"></th>
						<th data-options="field:'couponName',width:120,align:'center',halign:'center'">优惠券名称</th>
						<th data-options="field:'issueCount',width:120,align:'center',halign:'center'">发放数量</th>
						<th data-options="field:'useCount',width:120,align:'center',halign:'center'">核销数量</th>
						<th data-options="field:'couponSingleSummaryDayId',width:120,align:'center',halign:'center',
							formatter:function(value, row, index){return accountForCS(value,row,index);}">核销率</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/report/couponSingle'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>